Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235153 - Can not load Windows XP
Summary: Can not load Windows XP
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xen
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Xen Maintainance List
QA Contact: Martin Jenner
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-04 02:40 UTC by Skip Palin
Modified: 2008-05-07 01:25 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-07 01:25:05 UTC


Attachments (Terms of Use)

Description Skip Palin 2007-04-04 02:40:53 UTC
Description of problem:
Trying to install Windows XP and it can not find teh CD

Version-Release number of selected component (if applicable):
?

How reproducible:
Try to install Windows XP

Steps to Reproduce:
1.
2.
3.
  
Actual results:
The file "asms" om Windows XP Professional CD-ROM is needed
Copy file from:
GLOBALROOT\DEVICE\CDROM\I386

Expected results:
Complete install

Additional info:

Comment 1 Matthew Miller 2007-04-10 16:33:09 UTC
Fedora 7 test bugs should be filed against "devel", not against test1/2/3. This
isn't obvious, I know. Moving this report so it isn't lost.

This is a bulk message -- I apologize if this was actually meant to be targeted
against a different release. If so, please fix or let me know. Thanks.

Comment 2 Red Hat Bugzilla 2007-07-25 00:07:33 UTC
change QA contact

Comment 3 Thomas Ellis 2007-10-30 15:24:03 UTC
Came across this in RHEL5 today...

Fix for this is detailed in:
https://virt.108.redhat.com/articles/2007/01/15/xen-guest-installation.pdf
(page 5)

"12. Choose to format the C:\ partition in FAT file system format. Red Hat
Enterprise Linux 5 does not come with NTFS kernel modules. Mounting or writing
files to the Xen guest image may not be as straight-forward if you were to
format the partition in NTFS file system format.

13. After the first reboot, fix the winxp guest image:
                                                                               
                                                                               
                 Xen Guest Installation
    losetup /dev/loop0 /xen/winxp.img
    kpartx -av /dev/loop0
    mount /dev/mapper/loop0p1 /mnt
    cp -prv $WINDOWS/i386 /mnt/1
    umount /mnt

14. Restart the Xen guest manually:
    xm create -c winxp

15. Select winxp Xen guest from 'Virtual Machine Manager' and click Open.

16. The 'Virtual Machine Console' window will pop up. Proceed as normal with the
installation.
17. Whenever a 'Files Needed' dialog box appears, change the path
GLOBALROOT\DEVICE\CDROM0\I386 to C:\I386. Depending on your installation, you
may or may not see this problem. You may be prompted for missing files numerous
times. Changing the path to C:\I386 will fix this problem.

Replace the: GLOBALROOT\DEVICE\CDROM\I386
with: C:\I386"

The Windows XP CD is the new updated CD with Service Pack 2 included.

Comment 4 Bug Zapper 2008-04-03 23:56:05 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 5 Bug Zapper 2008-05-07 01:25:03 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.